Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: irc

Tunables Interfaces

### Description:

IRC client policy.

### Tunables:

irc_use_any_tcp_ports

##### Default value

false

##### Description

Determine whether irc clients can listen on and connect to any unreserved TCP ports.

Return

### Interfaces:

irc_role( role , domain )

##### Summary

Role access for IRC.

##### Parameters

Parameter: | Description:
--- | ---
role | Role allowed access.
domain | User domain for the role.

Return